管理

列出 Webhook

需要工作区 Management Token (mt-...),可在 Dashboard > API > Management Tokens 中创建。发送 Authorization: Bearer mt-....。不支持 Inference API keys (sk-...) 和 Webhook 签名密钥 (whsec_...)。仅可访问该 token 所属的工作区。

GEThttps://api.tokenlab.sh/v1/management/webhooks

使用工作区管理令牌 mt-…,不是模型调用 Key sk-…,也不是签名密钥 whsec_…。在 Dashboard → API → Management Tokens 创建,以 Authorization: Bearer mt-… 发送。只能操作该工作区。

接入、事件、验签与失败处理见 Webhook 管理 API 文档。

curl -X GET "https://example.com/v1/management/webhooks"
{  "object": "list",  "data": [    {      "id": "string",      "object": "webhook_endpoint",      "url": "string",      "events": [        "task.completed"      ],      "is_active": true,      "description": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "last_delivered_at": "2019-08-24T14:15:22Z",      "failure_count": 0    }  ],  "pagination": {    "page": 0,    "limit": 0,    "total": 0,    "total_pages": 0  }}

授权

ManagementTokenAuth
AuthorizationBearer <token>

管理令牌身份验证。在 Dashboard > API > Management Tokens 中创建或管理管理令牌。

位置: header

查询参数

page?integer
范围1 <= value
默认值1
limit?integer
范围1 <= value <= 100
默认值50

响应

application/json

application/json

application/json

application/json

application/json

application/json